import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FormDueDateComponent } from './form-due-date.component';

describe('FormDueDateComponent', () => {
  let component: FormDueDateComponent;
  let fixture: ComponentFixture<FormDueDateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FormDueDateComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FormDueDateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
